/* start svg chart  css*/

/*  .svg-wrap {*/
/*  width: 100%;*/
/*  height: 460px;*/
/*  overflow: hidden;*/
/*}*/

/*.svg-wrap svg {*/
/*  width: 100%;*/
/*  height: 100%;*/
/*}*/


.svg-wrap {
  width: 100%;
  max-width: 550px;
  /*aspect-ratio: 6 / 5;*/
  margin: auto; 
}

.svg-wrap svg {
  width: 100%;
  height: auto;
  display: block;
}



        svg .house text { font-family:'DM Sans Regular',sans-serif; font-size: 14px; fill: #000; font-weight: bold; }
        /* .house tspan { font-size: 9px; font-weight: normal; fill: #555; } */
        
        /* House Number Style */
        svg .house .house-number { 
            font-size: 18px; 
            fill: #FF0B54;
            font-weight: bold;
        }

        g text tspan.icon {font-weight: bold;
            fill: #7B90E8;font-size: 14px; 
            }
        g text {padding-left: 10px;
            fill: #000;font-size: 14px;
            }

        .planet { 
            font-size: 14px; 
            fill: #000;
            font-weight: 600; 
        }

        svg .house .planet tspan { 
            font-size: 9px;
            /* font-size: 75% !important; */
            font-weight: 600; 
            fill: #7B90E8;
            baseline-shift: -1px;
        }


        /* ====================== HOUSE 1 POSITIONS====================== */
        .house-1 { transform: translate(277.5px, 213px); }
        .house-1 .house-number { transform: translate(0px, -80px); }
        .house-1 .house-pos-1 { transform: translate(0px, -130px); }
        .house-1 .house-pos-2 { transform: translate(-34px, -110px); }
        .house-1 .house-pos-3 { transform: translate(-34px, -40px); }
        .house-1 .house-pos-4 { transform: translate(-56px, -65px); }
        .house-1 .house-pos-5 { transform: translate(85px, -77px); }
        .house-1 .house-pos-6 { transform: translate(-94px, -81px); }
        .house-1 .house-pos-7 { transform: translate(34px, -111px); }
        .house-1 .house-pos-8 { transform: translate(30px, -81px); }
        .house-1 .house-pos-9 { transform: translate(30px, -45px); }
        /* ====================== HOUSE 1 POSITIONS====================== */

        /* ====================== HOUSE 2 POSITIONS====================== */
        .house-2 { transform: translate(148px, 103px); }
        .house-2 .pos-1 { transform: translate(-30px, -34px); }
        .house-2 .pos-2 { transform: translate(-85px, -34px); }
        .house-2 .pos-3 { transform: translate(74px, -34px); }        
        .house-2 .pos-4 { transform: translate(-50px, -10px); }
        .house-2 .house-number { transform: translate(0px, -15px); }
        .house-2 .pos-5 { transform: translate(20px, -34px); }        
        .house-2 .pos-6 { transform: translate(-20px, 10px); }
        .house-2 .pos-7 { transform: translate(40px, -13px); }        
        .house-2 .pos-8 { transform: translate(15px, 0px); }
        /* ====================== HOUSE 2 POSITIONS====================== */

        /* ====================== HOUSE 3 POSITIONS====================== */
        .house-3 { transform: translate(50px, 160px); }
        .house-3 .house-number { transform: translate(10px, -15px); }
        .house-3 .pos-1 { transform: translate(-21px, -72px); }
        .house-3 .pos-2 { transform: translate(-19px, -48px); }
        .house-3 .pos-3 { transform: translate(-19px, -25px); }        
        .house-3 .pos-4 { transform: translate(-21px, 0px); }
        .house-3 .pos-5 { transform: translate(30px, -6px); }        
        .house-3 .pos-6 { transform: translate(-21px, 25px); }
        .house-3 .pos-7 { transform: translate(55px, -24px); }
        .house-3 .pos-8 { transform: translate(27px, -40px); }
        /* ====================== HOUSE 3 POSITIONS====================== */

        /* ====================== HOUSE 4 POSITIONS====================== */
        .house-4 { transform: translate(141px, 294.5px); }
        .house-4 .house-number { transform: translate(0px, -80px); }
        .house-4 .house-pos-1 { transform: translate(0px, -130px); }
        .house-4 .house-pos-2 { transform: translate(-34px, -110px); }
        .house-4 .house-pos-3 { transform: translate(-34px, -40px); }
        .house-4 .house-pos-4 { transform: translate(-56px, -65px); }
        .house-4 .house-pos-5 { transform: translate(85px, -77px); }
        .house-4 .house-pos-6 { transform: translate(-94px, -81px); }
        .house-4 .house-pos-7 { transform: translate(34px, -111px); }
        .house-4 .house-pos-8 { transform: translate(30px, -81px); }
        .house-4 .house-pos-9 { transform: translate(30px, -45px); }
        /* ====================== HOUSE 4 POSITIONS====================== */

        /* ====================== HOUSE 5 POSITIONS====================== */
        .house-5 { transform: translate(50px, 325px); }
        .house-5 .house-number { transform: translate(10px, -15px); }
        .house-5 .pos-1 { transform: translate(-21px, -72px); }
        .house-5 .pos-2 { transform: translate(-19px, -48px); }
        .house-5 .pos-3 { transform: translate(-19px, -25px); }        
        .house-5 .pos-4 { transform: translate(-21px, 0px); }
        .house-5 .pos-5 { transform: translate(30px, -6px); }        
        .house-5 .pos-6 { transform: translate(-21px, 25px); }
        .house-5 .pos-7 { transform: translate(55px, -24px); }
        .house-5 .pos-8 { transform: translate(27px, -40px); }
        /* ====================== HOUSE 5 POSITIONS====================== */

        /* ====================== HOUSE 6 POSITIONS====================== */
        .house-6 { transform: translate(155px, 335px); }        
        .house-6 .house-number { transform: translate(0px, 10px); }
            .house-6 .pos-1 {
                transform: translate(30px, 38px);
            }

            .house-6 .pos-2 {
                transform: translate(-105px, 38px);
            }

            .house-6 .pos-3 {
                transform: translate(75px, 38px);
            }

            .house-6 .pos-4 {
                transform: translate(-60px, 38px);
            }

            .house-6 .pos-5 {
                transform: translate(-16px, 38px);
            }

            .house-6 .pos-6 {
                transform: translate(-50px, 15px);
            }

            .house-6 .pos-7 {
                transform: translate(28px, 10px);
            }
            .house-6 .pos-8 {
                transform: translate(-10px, -15px);
            }
        /* ====================== HOUSE 6 POSITIONS====================== */

        /* ====================== HOUSE 7 POSITIONS====================== */
        .house-7 { transform: translate(277.5px, 380px); }
        .house-7 .house-number { transform: translate(0px, -80px); }
        .house-7 .house-pos-1 { transform: translate(0px, -130px); }
        .house-7 .house-pos-2 { transform: translate(-34px, -110px); }
        .house-7 .house-pos-3 { transform: translate(-34px, -40px); }
        .house-7 .house-pos-4 { transform: translate(-56px, -65px); }
        .house-7 .house-pos-5 { transform: translate(85px, -77px); }
        .house-7 .house-pos-6 { transform: translate(-94px, -81px); }
        .house-7 .house-pos-7 { transform: translate(34px, -111px); }
        .house-7 .house-pos-8 { transform: translate(30px, -81px); }
        .house-7 .house-pos-9 { transform: translate(30px, -45px); }
        /* ====================== HOUSE 7 POSITIONS====================== */

        /* ====================== HOUSE 8 POSITIONS====================== */
        .house-8 { transform: translate(415px, 335px); }        
        .house-8 .house-number { transform: translate(0px, 10px); }
            .house-8 .pos-1 {
                transform: translate(30px, 38px);
            }

            .house-8 .pos-2 {
                transform: translate(-105px, 38px);
            }

            .house-8 .pos-3 {
                transform: translate(75px, 38px);
            }

            .house-8 .pos-4 {
                transform: translate(-60px, 38px);
            }

            .house-8 .pos-5 {
                transform: translate(-16px, 38px);
            }

            .house-8 .pos-6 {
                transform: translate(-50px, 15px);
            }

            .house-8 .pos-7 {
                transform: translate(28px, 10px);
            }
            .house-8 .pos-8 {
                transform: translate(-10px, -15px);
            }
        /* ====================== HOUSE 8 POSITIONS====================== */

        /* ====================== HOUSE 9 POSITIONS====================== */
        .house-9 { transform: translate(480px, 310px); }
        .house-9 .house-number { transform: translate(20px, 1px); }
        .house-9 .pos-1 { transform: translate(30px, -60px); }
        .house-9 .pos-2 { transform: translate(28px, -40px); }
        .house-9 .pos-3 { transform: translate(-10px, -30px); }
        .house-9 .pos-4 { transform: translate(-45px, -12px); }
        .house-9 .pos-5 { transform: translate(-18px, 5px); }
        .house-9 .pos-6 { transform: translate(5px, 22px); }
        .house-9 .pos-7 { transform: translate(31px, 40px); }
        .house-9 .pos-8 { transform: translate(25px, -18px); }
        /* ====================== HOUSE 9 POSITIONS====================== */    

        /* ====================== HOUSE 10 POSITIONS====================== */
        .house-10 { transform: translate(414px, 294.5px); }
        .house-10 .house-number { transform: translate(0px, -80px); }
        .house-10 .house-pos-1 { transform: translate(0px, -130px); }
        .house-10 .house-pos-2 { transform: translate(-34px, -110px); }
        .house-10 .house-pos-3 { transform: translate(-34px, -40px); }
        .house-10 .house-pos-4 { transform: translate(-56px, -65px); }
        .house-10 .house-pos-5 { transform: translate(85px, -77px); }
        .house-10 .house-pos-6 { transform: translate(-94px, -81px); }
        .house-10 .house-pos-7 { transform: translate(34px, -111px); }
        .house-10 .house-pos-8 { transform: translate(30px, -81px); }
        .house-10 .house-pos-9 { transform: translate(30px, -45px); }
        /* ====================== HOUSE 10 POSITIONS====================== */

        /* ====================== HOUSE 11 POSITIONS====================== */
        .house-11 { transform: translate(480px, 145px); }
        .house-11 .house-number { transform: translate(20px, 1px); }
        .house-11 .pos-1 { transform: translate(30px, -60px); }
        .house-11 .pos-2 { transform: translate(28px, -40px); }
        .house-11 .pos-3 { transform: translate(-10px, -30px); }
        .house-11 .pos-4 { transform: translate(-45px, -12px); }
        .house-11 .pos-5 { transform: translate(-18px, 5px); }
        .house-11 .pos-6 { transform: translate(5px, 22px); }
        .house-11 .pos-7 { transform: translate(31px, 40px); }
        .house-11 .pos-8 { transform: translate(25px, -18px); }
        /* ====================== HOUSE 11 POSITIONS====================== */   

        /* ====================== HOUSE 12 POSITIONS====================== */
        .house-12 { transform: translate(410px, 103px); }
        .house-12 .pos-1 { transform: translate(-30px, -34px); }
        .house-12 .pos-2 { transform: translate(-85px, -34px); }
        .house-12 .pos-3 { transform: translate(74px, -34px); }        
        .house-12 .pos-4 { transform: translate(-50px, -10px); }
        .house-12 .house-number { transform: translate(0px, -15px); }
        .house-12 .pos-5 { transform: translate(20px, -34px); }        
        .house-12 .pos-6 { transform: translate(-20px, 10px); }
        .house-12 .pos-7 { transform: translate(40px, -13px); }        
        .house-12 .pos-8 { transform: translate(15px, 0px); }
        /* ====================== HOUSE 2 POSITIONS====================== */

/* end svg chart  css*/